Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(6)

Issue 2995413002: Delete Filesystem::GetTemporaryFolder. (Closed)

Created:
2 years, 2 months ago by nisse-webrtc
Modified:
2 years, 1 month ago
CC:
webrtc-reviews_webrtc.org, tterriberry_mozilla.com, noahric-google
Target Ref:
refs/heads/master
Project:
webrtc
Visibility:
Public.

Description

Delete Filesystem::GetTemporaryFolder. Testcode updated to use webrtc::test::TempFilename. Also deletes now unused functions AppleDataDirectory, AppleTempDirectory and AppleAppName. BUG=webrtc:6424 Review-Url: https://codereview.webrtc.org/2995413002 Cr-Commit-Position: refs/heads/master@{#19483} Committed: https://chromium.googlesource.com/external/webrtc/+/a0c88878b6bfabc4a841d0756701af2ca1b1ad76

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+10 lines, -216 lines) Patch
M webrtc/rtc_base/BUILD.gn View 2 chunks +0 lines, -2 lines 0 comments Download
D webrtc/rtc_base/applefilesystem.mm View 1 chunk +0 lines, -53 lines 0 comments Download
M webrtc/rtc_base/fileutils.h View 2 chunks +0 lines, -10 lines 0 comments Download
D webrtc/rtc_base/fileutils_unittest.cc View 1 chunk +0 lines, -33 lines 0 comments Download
M webrtc/rtc_base/logging_unittest.cc View 3 chunks +5 lines, -6 lines 0 comments Download
M webrtc/rtc_base/optionsfile_unittest.cc View 2 chunks +4 lines, -6 lines 0 comments Download
M webrtc/rtc_base/unixfilesystem.h View 2 chunks +0 lines, -18 lines 0 comments Download
M webrtc/rtc_base/unixfilesystem.cc View 2 chunks +1 line, -59 lines 0 comments Download
M webrtc/rtc_base/win32filesystem.h View 1 chunk +0 lines, -6 lines 0 comments Download
M webrtc/rtc_base/win32filesystem.cc View 1 chunk +0 lines, -23 lines 0 comments Download

Messages

Total messages: 8 (4 generated)
nisse-webrtc
PTAL. This change is pulled out of cl https://codereview.webrtc.org/2891923002/, since CreateFolder is still used downstream ...
2 years, 2 months ago (2017-08-22 11:08:34 UTC) #2
Taylor Brandstetter
lgtm
2 years, 1 month ago (2017-08-23 22:56:27 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.webrtc.org/2995413002/1
2 years, 1 month ago (2017-08-24 08:49:54 UTC) #5
commit-bot: I haz the power
2 years, 1 month ago (2017-08-24 09:20:51 UTC) #8
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/external/webrtc/+/a0c88878b6bfabc4a841d0756...

Powered by Google App Engine
This is Rietveld 408576698